lang.hotpot_exam_score.title.0 = Assignments: Exam Successfully Submitted! 
lang.hotpot_exam_score.title.1 = Assignments: Score Exists 
lang.hotpot_exam_score.score.msg =  Your test has been successfully submitted to your teacher. Your teacher will send back a detailed reply, including the contents of the entire exam, the answers you selected, and your score. Usually this will be after the due date of the exam, or when all of the students have completed the exam. 
lang.hotpot_exam_score.score.return_msg= Return to the Assignments 
lang.hotpot_exam_score.score.return_help= Return to the Assignments
 
lang.hotpot_exam_score.score.already_scored= You already submitted the results for this exam.  They are safely stored! 

